body{
    width: 1280px;
    margin: auto;
    font-family: 'Lato', sans-serif;

}
.title{
    font-size:40pt;
    text-align: left;
    text-decoration:none;
    color: black;
}
.title span{
    color: #4bcaff;
}
.content{
    margin: 20px 70px;
}
.top-menu{
    background-color: #35444f;
    padding: 10px 0;
    text-align: center;
}
.top-menu a{
    text-decoration: none;
    color: white;
    margin-right: 110px;
}

.left-menu {
    list-style: none;
    text-align: left;
    border: 1px solid gray;
    width: 190px;
    margin-top: 32px;
    display: inline-block;
    float: left;
    padding-left: 15px;
}
.left-menu a{
    text-decoration: none;
    color:gray;
    font-size: 20px;
    display: inline-block;
    padding: 10px 19px;
}
.img-text{
    display: inline-block;
    width: 855px;
    margin:32px 0 0 49px;
}
.img{
    border: 1px solid gray;
    padding: 50px ;
    width: 756px;
    text-align: center;
}
.img img:hover{
    transform: scale(1.3);
}
.img img{
    width: 220px;
    height: 250px;
    transition: transform 0.6s;
}
.img-text p{
    margin-left: 30px;
}

.footer a{
    text-decoration: none;
    color: black;
    display: inline-block;
    margin-left: 15px;
}

.footer{
    background-color: #b4b7ba;
    padding:13px 0px 13px 20px;
    margin-top: 25px;
}
.footer .copy{
    display: inline-block;
    margin-left:430px;
}
.why{
    color:#3181a6;
    border-bottom: 1px solid #3181a6;
}